Du bist nicht angemeldet.

#1 29.12.2020 17:45:53

Erl
Mitglied

[gelöst] Pacman kann nicht updaten

  
uwe@DellArch ~]$ sudo pacman -Syu
[sudo] Passwort für uwe: 
:: Synchronisiere Paketdatenbanken...
Fehler: Konnte core nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte extra nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte community nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Konnte multilib nicht aktualisieren (Kann Datenbank nicht sperren)
Fehler: Fehler beim synchronisieren aller Datenbanken

Es gibt ansonsten keine Fehlermeldung oder Hilfestellung.

Wie komme ich weiter?

Beitrag geändert von Erl (29.12.2020 18:10:35)

Offline

#2 29.12.2020 18:02:13

Icecube63
Mitglied

Re: [gelöst] Pacman kann nicht updaten

Erl schrieb:

Wie komme ich weiter?

Die Suchfunktion vom Forum nutzen....

Offline

#3 29.12.2020 18:10:14

Erl
Mitglied

Re: [gelöst] Pacman kann nicht updaten

Super Tipp!!
Gleich der zweite Eintrag hat mein Problem genau beschrieben und gelöst!

Entschuldigung...
Und Danke

Ich habe nur gegoogelt.

Offline

#4 29.12.2020 18:22:56

Icecube63
Mitglied

Re: [gelöst] Pacman kann nicht updaten

Erl schrieb:

Ich habe nur gegoogelt.

Dann solltest du ne andere Suchmaschine nehmen....

Offline

#5 29.12.2020 20:25:57

Erl
Mitglied

Re: [gelöst] Pacman kann nicht updaten

scheint so ;-)

Offline

#6 20.07.2021 21:17:13

Eisenwolf
Mitglied

Re: [gelöst] Pacman kann nicht updaten

Ist es so schwer in so einen Thread dazu zu schreiben, dass man die /var/lib/pacman/db.lck löschen bzw. umbenennen muss um die DB zu entsperren?

Das hier war das erste Suchergebnis bei DuckDuckGo, ich musste relativ weit runter scrollen und fand die Lösung erst in einem englischsprachigem Forum.
Witziger Weise war die Fehlermeldung dort auf deutsch.
https://www.reddit.com/r/ManjaroLinux/c … nnot_lock/

Die auf irgendeine Suche Verweiseritis in der Linux Community nervt gewaltig.

Am ende gibt es 1000 Beiträge zum selben Thema aber in nur einem Steht die Lösung.

Offline

#7 20.07.2021 21:35:26

sanni
Mitglied

Re: [gelöst] Pacman kann nicht updaten

Icecube hat doch darauf hingewiesen!!

Erl ist nicht alleine mit diesem Fehler, den gab es hier im Forum schonmal.  Und dazu brauchst du nichtmal eine Suchmaschine ausserhalb des Forums zu bemühen...

Offline

#8 20.07.2021 23:50:11

Orohr2op
Gast

Re: [gelöst] Pacman kann nicht updaten

Eisenwolf schrieb:

Am ende gibt es 1000 Beiträge zum selben Thema aber in nur einem Steht die Lösung.

Es gibt nur deshalb 1000 Beiträge zum selben Thema, weil die 1000 Leute zu bequem waren, selber nach einer Lösung zu suchen und stattdessen ihr Problem zum x-ten Mal in derselben Frage an die Community formulieren.

Die auf irgendeine Suche Verweiseritis in der Linux Community nervt gewaltig.

Die ständige Fragerei auch... Indem man direkt die Lösung liefert anstatt auf die Recherche zu verweisen, wird die Bequemlichkeit nur noch weiter unterstützt, was dann in noch mehr Beiträgen mit immer wieder den gleichen Fragen endet, und es ist ehrlich gesagt auch ziemlich müssig, auf immer wieder dieselben Fragen dieselben Antworten zu geben, obwohl der Fragende die Antwort mit einer einfachen Suche innerhalb oder außerhalb des Forums leicht selber hätte finden können.

#9 21.07.2021 09:22:25

Dirk
Moderator

Re: [gelöst] Pacman kann nicht updaten

Genau, und das das hier jetzt ja gelöst ist, können wir uns endlich wieder den schönen Dingen des Lebens zuwenden smile

Offline

Fußzeile des Forums